Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noLights()

Examples |
Description | Disable all lighting. Lighting is turned off by default and enabled with the lights() method. This function can be used to disable lighting so that 2D geometry (which does not require lighting) can be drawn after a set of lighted 3D geometry.

Syntax

    noLights()

Parameters

Usage | Web & Application
Related | lights();

Updated on February 09, 2008 04:38:52pm PST